请选择 进入手机版 | 继续访问电脑版
设为首页收藏本站

艾泰讨论区

 找回密码
 註冊

QQ登录

只需一步,快速开始

搜索
查看: 836|回复: 2

求HiPER 3328NB、HiPER 940升级固件。

[复制链接]
发表于 2019-1-15 12:03 | 显示全部楼层 |阅读模式
HiPER 3328NB、HiPER 940这两个型号的ddns都不支持.uttcare.com。
发表于 2019-1-16 14:07 | 显示全部楼层
kmy-4Q
您好!
很抱歉这两款路由器的硬件版本最高只支持到12.0 ,没有支持uttcare的域名可供升级!
非常抱歉!
回复

使用道具 举报

发表于 2019-1-16 14:22 | 显示全部楼层
kmy-4Q
您好!

我们现在有支持uttcare的其他型号的设备,建议您可到我们京东或者天猫旗舰铺子里查看,
链接如下:
京东:https://mall.jd.com/index-1000005828.html
天猫:https://aitai.tmall.com/?spm=a22 ... 8089.6dfb55507s3uh6

感谢您对我们艾泰的支持
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 註冊

本版积分规则

Archiver|手机版|小黑屋|艾泰讨论区 ( 沪ICP备05037453号  

GMT+8, 2019-8-20 21:26 , Processed in 0.146821 second(s), 20 queries .

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表